» Ubuntu » Packages

Error

two or more packages specified (python-gnuradio-usrp2 oneiric)